﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h3 {
	margin-bottom: 20px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}

div#aisatsu {
	margin-bottom: 40px;
}

div#aisatsu p {
}

div#aisatsu p img {
	float: left;
	margin: 0 20px 20px 0;
}

div#aisatsu p img#name {
	float: right;
	margin: 10px 0 0 0;
}

div#idea h4 {
	margin-bottom: 10px;
}

div#idea {
	clear: both;
}


div#idea p {
	float: left;
	width: 360px;
}

div#idea img.diagram {
	float: right;
}

div#idea01 {
	margin-bottom: 40px;
	width: 620px;
}

div#idea02 {
	clear: both;
		width: 620px;
}